Bug 984538 - maven-3.1.0 is available
maven-3.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 985674
  Show dependency treegraph
 
Reported: 2013-07-15 09:06 EDT by Upstream Release Monitoring
Modified: 2013-07-25 00:03 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.1.0-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 00:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-15 09:06:13 EDT
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 3.0.5-7.fc20
URL: http://www.apache.org/dist/maven/maven-3/3.1.0/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-07-23 05:11:44 EDT
Fixed in maven-3.1.0-1
Comment 2 Mikolaj Izdebski 2013-07-25 00:03:59 EDT
I believe that this bug is fixed in maven-3.1.0-2,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=436927

Note You need to log in before you can comment on or make changes to this bug.